RubyGems Navigation menu

aws-sdk-ec2 1.433.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.458.0 - May 28, 2024 (1.23 MB)
  2. 1.457.1 - May 21, 2024 (1.23 MB)
  3. 1.457.0 - May 13, 2024 (1.23 MB)
  4. 1.456.0 - May 08, 2024 (1.23 MB)
  5. 1.455.0 - May 02, 2024 (1.23 MB)
  6. 1.433.0 - January 11, 2024 (1.01 MB)
Show all versions (476 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

4147eeab62d8ccfc35bf860d62aa8059890ffe11e302278aa85f2b2d39abc84f

Total downloads 175,559,901

For this version 187,142

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: